.forminator-scroll-form {
    form {
        display: grid;
        place-content: center;
        width: 550px !important;
        max-width: 100%;
    }

    .forminator-row {
        width: 100%;
        text-align: center;
        height: 100vh;
        display: grid;
        place-content: center;
    }

    .forminator-label {
        font-size: var(--wp--preset--font-size--xxxx-large) !important;
        font-weight: 700 !important;
        line-height: 140% !important;
        margin-bottom: 32px !important;
    }

    .forminator-radio {
        border: 1px solid #CED9DD;
        border-radius: 8px;
        padding: 1.2rem 1rem;
        font-size: 16px;
        transition: ease-in-out .15s all;

        &:hover,
        &.forminator-is_checked {
            background-color: var(--wp--preset--color--navy-500);
            color: #fff;
            border-color: var(--wp--preset--color--navy-500);
        }
    }

    .forminator-radio-bullet {
        position: absolute !important;
        inset: 0;
        width: 100% !important;
        height: 100% !important;
        border-radius: 8px !important;
        border-color: transparent !important;
        background-color: transparent !important;

        &::before {
            display: none !important;
        }
    }

    .forminator-row-last {
        display: none !important;
    }

    .forminator-response-message {
        position: absolute;
        bottom: 0;
        display: none !important;
    }
}